::selection{ background-color: #E13300; color: white; }
::moz-selection{ background-color: #E13300; color: white; }
::webkit-selection{ background-color: #E13300; color: white; }

body {
    background-color: #fff;
    font: 11pt/18pt normal Helvetica, Arial, sans-serif;
    color: #4F5155;
}

a {
    color: #003399;
    background-color: transparent;
    font-weight: normal;
}

h1 {
    color: #444;
    background-color: transparent;
    border-bottom: 1px solid #D0D0D0;
    font-size: 18pt;
    font-weight: normal;
    margin: 0 0 14px 0;
    padding: 14px 15px 10px 15px;
}

code {
    font-family: Consolas, Monaco, Courier New, Courier, monospace;
    font-size: 11pt;
    background-color: #f9f9f9;
    border: 1px solid #D0D0D0;
    color: #002166;
    display: block;
    margin: 14px 0 14px 0;
    padding: 12px 10px 12px 10px;
}

#error_message {
    color: indianred;
    padding-bottom: 10px;
}

#body{
    margin: 0 15px 0 15px;
}

#footer{
    text-align: right;
    font-size: 10pt;
    border-top: 1px solid #D0D0D0;
    line-height: 32px;
    padding: 0 10px 0 10px;
    margin: 20px 0 0 0;
    height: 32px;
}

#header {
    height: 100px;
    border-bottom: 1px solid #D0D0D0;
    background-image: url('/images/logo_287x80.png');
    background-repeat: no-repeat;
    background-position: 10px center;
}

@media (min-width: 480px) {
    #container {
        border: 1px solid #D0D0D0;
        -webkit-box-shadow: 0 0 8px #D0D0D0;
    }
}

#container {
    margin: 0 auto 0 auto;
    width: 100%;
    max-width: 750px;
}

#top_banner {
    margin-top: 5px;
}

@media all and (max-width: 830px) {
    #top_banner {
        display: none;
    }
}

@media all and (min-width: 831px) {
    body {
        margin: 40px;
    }
    
    .left {
        float: left;
        width: 54%;
    }
    
    .right {
        float: right;
        width: 46%;
    }
}

#counter {
    font-weight: bold;
}

.youtube_url {
    width: 100%;
    max-width: 400px;
    box-sizing: border-box;
}

#flags {
    float: right;
    margin-right: 5px;
}

#flags img {
    width: 32px;
    height: 32px;
}